var openwindow;
function AdvanceSearch(){
	if (!openwindow || openwindow.closed){
		win ="window.open('/cgi-bin/SIM_v20/pl/advanced_search.pl?lan={lan}&appid={appid}&clase={clase}','AdvanceSearchPartidas','left=200,top=200,width=10,height=10,scrollbars=no,toolbar=no,menu=no,resizable=yes')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}
function Clean(a,b){
    eval("document.master."+a+".value=''");
    eval("document.master."+b+".value=''");
}
function GetExpediente(){
    var generador = document.master.v64_tipo_generador.value.toLowerCase();
    if(generador!==""){
		var command = "GetBack('LTMD','contribuyente_"+generador+"s','i8_"+generador+"_id|i8_expediente_id','parent.opener.master',100,100,'i8_contribuyente_id','i8_expediente_id')";
		//alert(command);
		eval(command);
    }else{alert("Seleccione el Generador");}
}